## cdebconf 0.149

=== debian/changelog ===
cdebconf (0.149) unstable; urgency=low

  [ Colin Watson ]
  * Remove unused variable in newt_initialize.
  * Silence compiler warning in dpkg-reconfigure when filling argv.

  [ Cyril Brulebois ]
  * Wrap label in GTK frontend to improve display of help dialogs.
  * Switch udeb from DirectFB to Xlib to prepare the move to an X11-based
    graphical installer (closes: #574285):
    - Replace libgtk-directfb-2.0-dev with libgtk2.0-dev, versioned to
      ensure the new udeb gets a dependency on libgtk-x11-udeb.
    - Bump the Build-Depends on libcairo2-dev to ensure the new udeb gets
      a dependency on libcairo2-udeb.
    - Disable DirectFB includes and dfb_input_device_reload_keymap().
    - Update libraries in pkg-config calls.
    - Set a default cursor after having switched to fullscreen.
  * Many thanks to Julien Cristau for his patches.

  [ Updated translations ]
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Omer Zak
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Wed, 24 Mar 2010 02:07:33 +0100

cdebconf (0.148) unstable; urgency=low

  * Don't depends on rootskel-gtk in s390 since it is not available on
    this arch. This ought to be reverted back once rootskel-gtk is
    available for it.
  * Add ${misc:Depends} in depends fields.
  * Bump Standards-Version to 3.8.4.

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Panjabi (pa.po) by A S Alam
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Feb 2010 23:43:17 -0300
