=== src/modules/frontend/passthrough/Makefile ===
MODULE=passthrough
SOBJ=passthrough.so
OBJS=passthrough.opic

include ../modules.mak
