=== src/modules/frontend/slang/Makefile ===
MODULE=slang
SOBJ=slang.so
OBJS=slang.opic

MODLDFLAGS=-lslang
MODCFLAGS=-DUTF8

include ../modules.mak
