=== debian/changelog ===
cdebconf (0.153+squeeze2) squeeze; urgency=low

  * No-changes upload to get rid of the .git directory in the source package.

 -- Julien Cristau <jcristau@debian.org>  Sat, 12 Mar 2011 11:19:23 +0100

cdebconf (0.153+squeeze1) squeeze; urgency=low

  [ Joey Hess ]
  * Support window managed use of the gtk frontend, by asking
    the WM to fullscreen d-i, thus leaving room for decorations etc.
    Closes: #605401 (Patch from Ben Armstrong)

 -- Otavio Salvador <otavio@debian.org>  Fri, 11 Mar 2011 19:09:19 -0300
