## cdebconf 0.154ubuntu2

=== debian/changelog ===
cdebconf (0.154ubuntu2) natty; urgency=low

  Fix for LP: #730672
  * src/modules/frontend/newt/newt.c:
    - use Ubuntu newt's new ability to read palette from configuration file
    - establish a symlink to /etc/newt/palette at initialization according
      to an optional FRONTEND_BACKGROUND kernel parameter
  * debian/palette*, debian/cdebconf-newt-udeb.install:
    - install palettes for [original, dark, ubuntu]
    - install a default /etc/newt/palette symlink to /etc/newt/palette.ubuntu
    - other derivatives can install their palette at /etc/newt/palette.FOO
      and set the FRONTEND_BACKGROUND=FOO kernel parameter

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 29 Mar 2011 12:22:21 -0500

cdebconf (0.154ubuntu1) natty; urgency=low

  * Appease compiler warnings in align_text_renderer_render.  (In practice
    x_offset and y_offset are never uninitialised here, but knowing that
    requires knowing that cell_area can never be NULL.)

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Feb 2011 13:32:53 +0000

cdebconf (0.154) unstable; urgency=low

  [ Joey Hess ]
  * Support window managed use of the gtk frontend, by asking
    the WM to fullscreen d-i, thus leaving room for decorations etc.
    Closes: #605401 (Patch from Ben Armstrong)

  [ Updated translations ]
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Sat, 12 Feb 2011 20:11:12 -0200
