=== debian/control ===
--- 
+++ 
@@ -2,10 +2,13 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 7.0.0~), po-debconf (>= 0.5.0), libslang2-dev, libnewt-dev, libtextwrap-dev (>= 0.1-5), libdebian-installer4-dev (>= 0.41) | libdebian-installer-dev, libgtk2.0-dev (>= 2.18.7-2), libcairo2-dev (>= 1.8.10-3)
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>, Bastian Blank <waldi@debian.org>, Jérémy Bobbio <lunar@debian.org>, Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
 Standards-Version: 3.8.4
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/cdebconf
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/cdebconf.git
+XS-Debian-Vcs-Git: git://git.debian.org/d-i/cdebconf.git
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdebconf/ubuntu
 
 Package: cdebconf
 Architecture: any
