## cdebconf 0.156

=== debian/changelog ===
cdebconf (0.156) unstable; urgency=low

  [ Regis Boudin ]
  * Add cdebconf versions of debconf-escape, debconf-get-selections,
    debconf-set-selections, and debconf-show. (Initial debconf-escape code by
    Colin Watson.)
  * Fix FTBFS with the future GCC 4.6.1 (Closes: #625317).
  * Implement handling of multiple flags in the rfc822db backend. Fix some
    issue in it, thanks to Samuel Thibault (Closes: #628084).
  * dpkg-reconfigure :
    + Update g_frontend after each run of confmodule, in case it was changed.
      Closes: #442287.
    + Load the questions and templates dbs before the frontend to avoid being
      overridden by the value of debconf/frontend. See #442287 for more info.
    + Fix call to getline() to stop when reaching the end of the file.
    + Let getline() realloc the buffer instead of freeing it every time.
    + Set _cmdline::frontend instead of DEBIAN_FRONTEND.
    + Compare the variable script instead of the constant string "script" with
      "config".

  [ Samuel Thibault ]
  * Add -lpthread to fix loading on hurd the gtk backend which needs it.

 -- Regis Boudin <regis@debian.org>  Tue, 28 Jun 2011 20:55:15 +0100

cdebconf (0.155) unstable; urgency=low

  [ Colin Watson ]
  * Appease compiler warnings in align_text_renderer_render.  (In practice
    x_offset and y_offset are never uninitialised here, but knowing that
    requires knowing that cell_area can never be NULL.)
  * Make some more variables and functions static (in programs - no library
    ABI changes).
  * Use 'dpkg-query --control-path' in dpkg-reconfigure rather than
    hardcoding /var/lib/dpkg/info (closes: #616060).
  * Use getline rather than a fixed-length buffer in dpkg-reconfigure
    getfield.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Uighur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Fri, 22 Apr 2011 22:33:35 +0200
