=== debian/control ===
--- 
+++ 
@@ -2,17 +2,15 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 7.0.0~), po-debconf (>= 0.5.0), libslang2-dev, libnewt-dev, libtextwrap-dev (>= 0.1-5), libdebian-installer4-dev (>= 0.41) | libdebian-installer-dev, libgtk2.0-dev (>= 2.18.7-2), libcairo2-dev (>= 1.8.10-3)
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>, Bastian Blank <waldi@debian.org>, Jérémy Bobbio <lunar@debian.org>, Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
 Standards-Version: 3.8.4
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=d-i/cdebconf.git
-XS-Debian-Vcs-Git: git://git.debian.org/d-i/cdebconf.git
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdebconf/ubuntu
+Vcs-Browser: http://git.debian.org/?p=d-i/cdebconf.git
+Vcs-Git: git://git.debian.org/d-i/cdebconf.git
 
 Package: cdebconf
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, debconf
+Depends: ${shlibs:Depends}, ${misc:Depends}, debconf, dpkg (>= 1.15.4)
 Provides: debconf-2.0
 Suggests: cdebconf-gtk
 Priority: extra
@@ -25,7 +23,6 @@
 Package: cdebconf-gtk
 Architecture: any
 Section: admin
-Priority: optional
 Depends: cdebconf, ${shlibs:Depends}, ${misc:Depends}
 Replaces: cdebconf (<< 0.144)
 Description: Gtk+ frontend for Debian Configuration Management System
@@ -92,7 +89,6 @@
 Package: libdebconfclient0-udeb
 Architecture: any
 Section: debian-installer
-Priority: optional
 Depends: ${shlibs:Depends}, ${misc:Depends}, cdebconf-udeb
 XC-Package-Type: udeb
 Description: Debian Configuration Management System (C-implementation)
@@ -106,7 +102,6 @@
 Package: cdebconf-text-udeb
 Architecture: any
 Section: debian-installer
-Priority: optional
 Depends: cdebconf-udeb, ${shlibs:Depends}, ${misc:Depends}
 XC-Package-Type: udeb
 Description: Plain text frontend for Debian Configuration Management System
@@ -121,7 +116,6 @@
 Package: cdebconf-slang-udeb
 Architecture: disabled
 Section: debian-installer
-Priority: optional
 Depends: cdebconf-udeb, di-utils-terminfo, ${shlibs:Depends}, ${misc:Depends}
 XC-Package-Type: udeb
 Description: S-Lang frontend for Debian Configuration Management System
@@ -136,7 +130,6 @@
 Package: cdebconf-newt-udeb
 Architecture: any
 Section: debian-installer
-Priority: optional
 Depends: cdebconf-udeb, di-utils-terminfo, ${shlibs:Depends}, ${misc:Depends}
 XC-Package-Type: udeb
 Description: Newt frontend for Debian Configuration Management System
@@ -151,7 +144,6 @@
 Package: cdebconf-gtk-udeb
 Architecture: any
 Section: debian-installer
-Priority: optional
 Depends: cdebconf-udeb, ${shlibs:Depends}, ${misc:Depends}, rootskel-gtk [!s390 !s390x]
 XC-Package-Type: udeb
 Description: Gtk+ frontend for Debian Configuration Management System
