## cdebconf 0.157

=== src/modules/db/rfc822db/Makefile ===
--- 
+++ 
@@ -5,5 +5,3 @@
 MODLDFLAGS=-ldebian-installer
 
 include ../modules.mak
-
-CFLAGS+= -I./table
