=== src/modules/frontend/gtk/Makefile ===
--- 
+++ 
@@ -14,14 +14,12 @@
 
 ifneq ($(strip $(filter -DDI_UDEB, $(CFLAGS))),)
 OBJS += screenshot.opic di.opic
-MODCFLAGS = `pkg-config --cflags gtk+-x11-2.0 \
-                                 gthread-2.0`
-MODLDFLAGS = `pkg-config --libs gtk+-x11-2.0 \
-                                gthread-2.0` -ldebian-installer
-else
-MODCFLAGS = `pkg-config --cflags gtk+-2.0 gthread-2.0`
-MODLDFLAGS = `pkg-config --libs gtk+-2.0 gthread-2.0` -ldebian-installer
 endif
+
+MODCFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/cairo -I/usr/include/gio-unix-2.0/  
+MODLDFLAGS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lcairo -lfreetype -lfontconfig -lpango-1.0 -lgmodule-2.0 -lgdk_pixbuf-2.0 -lm -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
+
+MODCFLAGS += -DGTK_DISABLE_DEPRECATED
 
 # XXX: Does not work because of a path issue, needs to be fixed.
 #MODLDFLAGS += -Wl,--version-script=linker-script
