=== src/modules/frontend/newt/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 SOBJ=newt.so
 OBJS=newt.opic
 
-MODLDFLAGS=-lnewt -lslang
+MODLDFLAGS=-lnewt -lslang   -ltextwrap
 
 include ../modules.mak
