=== debian/changelog ===
cdebconf (0.157) unstable; urgency=low

  [ Regis Boudin ]
  * Switch to dpkg format 3.0 native.
  * Add build-arch and build-indep targets to debian/rules.
  * Bump Standards-Version to 3.9.2.
  * Stop passing -ldl when linking libdebconfclient, unneeded.
  * Try to create the database files if they don't exist. Closes: #451130.
  * Only link libdebconf.so to libtextwrap, not the applications. However, if
    enabled, explicitly link the newt module to it, instead of resolving the
    symbols indirectly through libdebconf.so.
  * Make debconf --priority actually set the priority.
  * Give live libdebconfclient0 a different short description, making lintian
    happier.
  * Fix dpkg-reconfigure to pass parameters again when calling scripts.
  * Implement dpkg-preconfigure (Closes: #442293).
  * Improve detection of the package name, automatically load the .templates
    file, and run the .config file is they exist. Closes: #537536.
  * Fix memory leak in text frontend.
  * Rework setting of values while running with a frontend, to use debconf-
    relevant settings (e.g. debconf/priority or debconf/frontend).
  * Fix naming collision between handlers in the frontends shared objects.
  * Rework frontend loading to enable change while running, and be more robust.

  [ Colin Watson ]
  * Emit slightly more compact error messages for unknown localised fields.

 -- Regis Boudin <regis@debian.org>  Wed, 10 Aug 2011 18:50:48 +0100
