## cdebconf 0.158

=== debian/changelog ===
cdebconf (0.158) unstable; urgency=low

  [ Regis Boudin ]
  * Make more checks at configure time for libs existence.
  * Bring the GTK frontend in line with GTK 2.24 :
    + Compile with GTK_DISABLE_DEPRECATED
    + Compile with GSEAL_ENABLE
    + Use GDK_KEY_* instead of GDK_*
  * Add myself to Uploaders.
  * Factor common code in text frontend, fixing a memory leak.
  * dpkg-reconfigure.c : getfield() reads the status of packages by calling
    dpkg-query instead of manually parsing /var/lib/dpkg/status.
  * Add a symbols file for libdebconfclient0.
  * Stop shipping config and templates directories in /var/lib/cdebconf, which
    are unused.
  * Manage the special case of a metaget owners, returning a comma-separated
    list of the owners. It returned an empty string before.
  * Add cdebconf preinst, postinst, config, and templates files to be able to
    configure frontend and priority.

  [ Samuel Thibault ]
  * Use commas to separate choices for proper speech synthesis.
    Closes: #634076.

 -- Regis Boudin <regis@debian.org>  Sun, 20 Nov 2011 14:45:06 +0000
