## cdebconf 0.158ubuntu1

=== debian/changelog ===
cdebconf (0.158ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.
  * Build cleanly with glib >= 2.31.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Dec 2011 17:56:04 +0000

cdebconf (0.157ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Oct 2011 22:48:23 +0100
