## cdebconf 0.159

=== debian/changelog ===
cdebconf (0.159) unstable; urgency=low

  [ Regis Boudin ]
  * Implement and enable escape CAPB. Most of the work was actually done by
    Colin Watson. Closes: #537535.
  * Update the config script and templates.
  * Fix the template import to cope with files templates that have no type or
    short description.
  * Actually implement the dpkg-reconfigure --force and --no-reload options.
  * Make dpkg-reconfigure --all actually work.
  * Set DPKG_MAINTSCRIPT_* in dpkg-reconfigure to avoid confusing scripts
    using dpkg-maintscript-helper.
  * Make STOP actually stop the processing and wait for the child to finish.
    This fixes some postinst scripts stalling.
  * Bump Standards-Version to 3.9.3. No additional change required.
  * Lower priority of cdebconf-gtk to extra, same as cdebconf, to avoid the
    dependency on a package with lower priority.

  [ Colin Watson ]
  * Build cleanly with glib >= 2.31.
  * Remove unnecessary NULL checks before calling free.

 -- Regis Boudin <regis@debian.org>  Mon, 12 Mar 2012 20:18:10 +0100
