## cdebconf 0.172ubuntu1

=== debian/changelog ===
cdebconf (0.172ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Aug 2012 18:23:32 +0100

cdebconf (0.172) unstable; urgency=low

  * Add myself to Uploaders and remove inactive developers from there

  [ Updated translations ]
  * Dutch (nl.po) by Jeroen Schot
  * Panjabi (pa.po) by Arvinder Singh Kang

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Aug 2012 22:19:19 +0200

cdebconf (0.171) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Tue, 03 Jul 2012 23:15:58 +0200

cdebconf (0.170ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jul 2012 11:11:30 +0100

cdebconf (0.170) unstable; urgency=low

  * Team upload
  
  [ Updated translations]
  * Malayalam (ml.po) by Praveen Arimbrathodiyil

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Jun 2012 11:39:28 +0200

cdebconf (0.169) unstable; urgency=low

  * Team upload

  [ Regis Boudin ]
  * Convert the deprecated structure initializer designators to ISO ones.
  * src/template.c : Initialize to 0 the entire allocated structure, instead of
    only the size a pointer.

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Jun 2012 08:10:36 +0200

cdebconf (0.168) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Dzongkha (dz.po) by Dawa

 -- Christian Perrier <bubulle@debian.org>  Fri, 22 Jun 2012 20:00:35 +0200

cdebconf (0.167) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Macedonian (mk.po) by Arangel Angov
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Slovenian (sl.po) by Vanja Cvelbar
  * Serbian (sr.po) by Karolina Kalic
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Jun 2012 20:35:02 +0200

cdebconf (0.166ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Jun 2012 10:16:15 +0100

cdebconf (0.166) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Telugu (te.po) by Arjuna Rao Chavala
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 Jun 2012 06:24:52 +0200

cdebconf (0.165) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Telugu (te.po) by Arjuna Rao Chavala
  * Vietnamese (vi.po) by Nguyen Vu Hung

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Jun 2012 18:28:20 +0200

cdebconf (0.164) unstable; urgency=low

  * Team upload
  * Bump debhelper compatibility level to 9

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Polish (pl.po) by Michał Kułach
  * Telugu (te.po) by Arjuna Rao Chavala
  * Turkish (tr.po) by Mert Dirik
  * Traditional Chinese (zh_TW.po) by 林博仁

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Jun 2012 19:27:13 +0200

cdebconf (0.163) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Christian Perrier <bubulle@debian.org>  Sat, 16 Jun 2012 07:04:29 +0200

cdebconf (0.162) unstable; urgency=low

  * Team upload
  * Turn XC-Package-Type into Package-Type

  [ Updated translations ]
  * Welsh (cy.po) by Dafydd Tomos
  * Danish (da.po) by Joe Hansen
  * Galician (gl.po) by Jorge Barreiro
  * Telugu (te.po) by Arjuna Rao Chavala


 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 18:41:25 +0200

cdebconf (0.161ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Read newt palette from /etc/newt/palette, symlinked at initialisation
      according to FRONTEND_BACKGROUND.
    - Install palettes for [original, dark, ubuntu].
    - Install a default /etc/newt/palette symlink to
      /etc/newt/palette.ubuntu.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jun 2012 14:14:04 +0100

cdebconf (0.161) unstable; urgency=low

  [Christian Perrier]
  * Mark all debconf templates as translatable (except those for internal use)
    Use D-I sublevel 6 for new templates

  [Regis Boudin]
  * When FGETing a non-existing flag, return false, instead of an error. This
    is closer to the debconf behaviour, although cdebconf cannot be used to set
    arbitrary flag.
  * dpkg-preconfigure: check for the existence of apt-extracttemplates before
    trying to use it.
  * install a cdebconf_text.h, exporting useful macros and function for
    plugins.
  * Pass LDFLAGS when linking shared libs as well as programs.
  * Fix passing of DPKG_MAINTSCRIPT_* to be multi-arch compliant in
    dpkg-reconfigure.
  * Process triggers caused by dpkg-reconfigure. cf #560317.
  * Remove questions if after unregister or purge there's no owner left.
    Closes: #411585.

 -- Regis Boudin <regis@debian.org>  Sun, 10 Jun 2012 14:33:35 +0200

cdebconf (0.160ubuntu1) quantal; urgency=low
